TOEFL - Bug #2930

TOEFL mock test card not visible
04/26/2024 07:47 AM - Sindhuja QA

Status: New Start date:
Priority: Normal Due date:
Assignee: Yogesh Sivakumar % Done:
Category: Estimated time:
Target version: Spent time:
factor: Unclear / Missing / Incorrect product

Requirements

04/26/2024

0%
0.00 hour
0.00 hour

Description
Whenever | click the mock test option in the TOEFL section, it does not work

History

#1 - 04/26/2024 07:48 AM - Sindhuja QA
- Project changed from SAT to TOEFL

#2 - 04/29/2024 06:58 AM - Sindhuja QA
- Subject changed from TOEFL has no mock tests to TOEFL mock test card not visible
